body { margin:0px; background-color:#fff; height:100% }
html { height:100% }
#EmailUs1 a:link { color:#c30 }
#PageDiv { position:relative; min-height:100%; max-width:950px; margin:auto; background-color:#ffd4cd }
#item1 { position:absolute; left:197px; top:110px; width:678px; height:49px; z-index:1; overflow:visible }
#TopCap { position:absolute; left:1px; top:20px; width:948px; height:83px; z-index:2; overflow:visible }
#item2 { position:absolute; left:197px; top:182px; width:325px; height:183px; z-index:4; padding-right:8px; overflow:visible }
#item4 { position:absolute; left:542px; top:182px; width:325px; height:576px; z-index:5; padding-left:8px; overflow:visible }
#item6 { overflow:visible }
#name { width:311px; height:20px; overflow:visible }
#email { width:311px; height:20px; overflow:visible }
#address1 { width:311px; height:20px; overflow:visible }
#address2 { width:311px; height:20px; overflow:visible }
#Town { width:311px; height:20px; overflow:visible }
#county { width:311px; height:20px; overflow:visible }
#postcode { width:311px; height:20px; overflow:visible }
#country { width:311px; height:20px; overflow:visible }
#comments { width:320px; height:56px; overflow:visible }
#item3f2b2 { left:221px; top:447px; width:104px; height:24px; float:right; overflow:hidden; clear:both }
#m2-Navigation.f-ms { z-index:6 }
#item3 { position:absolute; left:197px; top:377px; width:333px; height:35px; z-index:7; overflow:visible }
#SubscribeNow { left:197px; top:767px; width:128px; height:24px; margin-top:8px; overflow:hidden; clear:both }
#item5 { position:absolute; left:197px; top:415px; width:333px; min-height:163px; z-index:8; overflow:visible }
#ViewBasket.f-ms { z-index:9 }
#TheFooter { top:0px !important; left:0px !important; right:auto !important; bottom:auto !important; position:relative !important; float:left !important; display:inline !important; margin-top:24px !important }
